#### PyKDE - Python Bindings for KDE

# class DOM.HTMLBRElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLBRElement
Inherits | DOM.HTMLElement

### methods

- HTMLBRElement ()

  returns a HTMLBRElement instance

- HTMLBRElement (other)

  returns a HTMLBRElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLBRElement |

- HTMLBRElement (other)

  returns a HTMLBRElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLBRElement (impl)

  Not Implemented

- clear ()

  returns (DOM.DOMString)

- setClear (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |